.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-image-1 {
  width: 564px;
  height: 109px;
  margin: 144px auto 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 254px auto 51px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 65px;
  }
} .u-section-2 {
  min-height: 122px;
  background-image: url("images/Goudenband.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 119px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 32px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2123px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 677px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 15px;
}

.u-section-3 .u-image-1 {
  height: 590px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-2 {
  height: 479px;
  width: 521px;
  margin: -515px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 677px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  font-style: normal;
  text-transform: none;
  margin: 26px auto 0 60px;
}

.u-section-3 .u-line-1 {
  width: 360px;
  margin: 10px auto 0 60px;
}

.u-section-3 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  margin: 42px 60px 0;
}

.u-section-3 .u-layout-wrap-2 {
  margin: 26px 0 50px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/Background_Hoofd.jpg");
  background-position: 50% 50%;
  min-height: 523px;
  background-size: 103%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  background-image: none;
  min-height: 829px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  line-height: 1;
  font-weight: 700;
  font-size: 3rem;
  margin: 47px 50px 0;
}

.u-section-3 .u-line-2 {
  width: 360px;
  margin: 17px auto 0 50px;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  line-height: 2.2;
  font-size: 1rem;
  font-weight: 700;
  margin: 48px 50px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 20px 50px 0;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  line-height: 2.2;
  font-size: 1rem;
  font-weight: 700;
  margin: 56px 50px 0;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  margin: 20px 50px 0;
}

.u-section-3 .u-text-8 {
  text-transform: uppercase;
  line-height: 2.2;
  font-size: 1rem;
  font-weight: 700;
  margin: 47px 50px 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  margin: 20px 50px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-3 .u-image-1 {
    height: 481px;
  }

  .u-section-3 .u-image-2 {
    height: 405px;
    width: 440px;
    margin-top: -406px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-3 .u-line-1 {
    height: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    min-height: 431px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 684px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-3 .u-image-1 {
    height: 361px;
  }

  .u-section-3 .u-image-2 {
    height: 228px;
    margin-top: -332px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 996px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 641px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-3 .u-image-1 {
    width: 508px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    width: 508px;
    margin: -507px auto 39px;
  }

  .u-section-3 .u-image-3 {
    min-height: 248px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2596px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 18px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-3 .u-image-1 {
    height: 222px;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    height: 221px;
    width: 306px;
    margin-top: -205px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 591px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 5px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 1px;
    margin-right: 185px;
    margin-left: 0;
  }

  .u-section-3 .u-line-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: 16px;
    margin-bottom: 47px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    min-height: 156px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 1539px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-line-2 {
    width: 340px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 36px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 44px;
  }
}